Bug 590040 - rhn register TUI copyright is 2006
Summary: rhn register TUI copyright is 2006
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jan Pazdziora
QA Contact: Petr Sklenar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 15:19 UTC by Máirín Duffy
Modified: 2010-11-10 21:29 UTC (History)
3 users (show)

Fixed In Version: rhn-client-tools-1.0.0-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:29:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Máirín Duffy 2010-05-07 15:19:21 UTC
Description of problem:
rhn_register TUI says "Copyright © 2006  Red Hat, Inc. All rights reserved."

Version-Release number of selected component (if applicable):
rhn-client-tools-1.0.0-4.el6.noarch

Comment 2 RHEL Program Management 2010-05-07 16:31:32 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Jan Pazdziora 2010-05-12 09:10:22 UTC
Taking.

Comment 4 Jan Pazdziora 2010-05-12 09:10:45 UTC
Hello Máirín,

on which screen exactly do you see that copyright 2006? On my

# rpm -qf /usr/sbin/rhn_register
rhn-setup-1.0.0-4.el6.noarch

the

# /usr/sbin/rhn_register

show

Copyright © 2006--2010 Red Hat, Inc. All rights reserved.

in the top left corner.

Thank you for clarification,

Jan

Comment 5 Máirín Duffy 2010-05-12 14:12:17 UTC
Jan, Now that I'm trying it I'm not sure. I definitely, definitely saw it say  "Copyright © 2006  Red Hat, Inc. All rights reserved." - i copied and pasted that directly from the application. now it is saying 'Copyright © 2006--2010 Red Hat, Inc. All rights reserved.' in the upper left. 

I verified the rhn-client-tools rpm and the only thing that changed is the conf file in /etc/sysconfig/rhn.... I grepped for the string without 2010 and couldn't find it.... 

I did see 'rhn-setup' in my bash history, but i'm not sure why its there as it doesn't work. :(

Comment 6 Jan Pazdziora 2010-05-12 15:21:05 UTC
Máirín, let's mark this fixed in rhn-setup-1.0.0-4.el6 then. Thank you.

Comment 9 Jan Pazdziora 2010-05-25 15:40:13 UTC
Changing Fixed In Version to rhn-client-tools-1.0.0-4.el6 because the rel-eng tools want build, not rpm name.

Comment 11 Petr Sklenar 2010-07-08 13:15:03 UTC
Cannot see any Copyright 2006 in rhn_register TUI,
but man rhn_register or man rhnreg_ks says:

COPYRIGHT
       Copyright © 1999-2006 Red Hat, Inc.
--
could it be fixed by this bug

Comment 12 Petr Sklenar 2010-07-08 13:31:30 UTC
I could see Comment 11 in rhn-client-tools-1.0.0-24.el6.noarch

Comment 13 Jan Pazdziora 2010-07-08 13:37:33 UTC
(In reply to comment #11)
> Cannot see any Copyright 2006 in rhn_register TUI,
> but man rhn_register or man rhnreg_ks says:
> 
> COPYRIGHT
>        Copyright © 1999-2006 Red Hat, Inc.
> --
> could it be fixed by this bug    

Note. This is about the Copyright in the top left corner of the running TUI rhn_register.

Comment 14 Jan Pazdziora 2010-07-08 13:37:48 UTC
(In reply to comment #11)
> Cannot see any Copyright 2006 in rhn_register TUI,
> but man rhn_register or man rhnreg_ks says:
> 
> COPYRIGHT
>        Copyright © 1999-2006 Red Hat, Inc.
> --
> could it be fixed by this bug    

Nope. This is about the Copyright in the top left corner of the running TUI rhn_register.

Comment 15 Petr Sklenar 2010-07-08 13:54:01 UTC
test procedure:
1. rhn_register --nox
2. look at top left corner

there is  Copyright © 1999-2006 Red Hat, Inc.
--
verified in rhn-client-tools-1.0.0-24.el6.noarch, RHEL6.0-20100706.n.0

found during testing: Bug 612547  - man pages rhn_register|rhnreg_ks, copyright is 2006

Comment 16 releng-rhel@redhat.com 2010-11-10 21:29:58 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.